FTBFS in edgy, doesn't like qt4 environment?

Bug #66690 reported by Adam Conrad on 2006-10-18
2
Affects Status Importance Assigned to Milestone
speedcrunch (Ubuntu)
High
Unassigned

Bug Description

speedcrunch fails to build with the following (snipped) output:

chmod 755 configure
/build/buildd/speedcrunch-0.7~060412/configure --prefix=/usr
Configuring SpeedCrunch ...
Verifying Qt 4 build environment ... fail

Reason: There was an error compiling 'conf'. See conf.log for details.

Adam Conrad (adconrad) on 2006-10-18
Changed in speedcrunch:
importance: Undecided → High
Daniel Holbach (dholbach) wrote :

Reference: http://librarian.launchpad.net/4845376/buildlog_ubuntu-edgy-i386.speedcrunch_0.7%7E060412-0ubuntu5_FAILEDTOBUILD.txt.gz

was with libqt4-dev (4.2.0-1ubuntu2) - building with 4.2.0-1ubuntu3 works for me - locally.

Kees Cook (kees) wrote :

With libqt4-dev 4.2.0-1ubuntu5, speedcrunch 0.7~060412-0ubuntu5 builds for me locally.

Kees Cook (kees) on 2006-10-19
Changed in speedcrunch:
status: Unconfirmed → In Progress
Kees Cook (kees) wrote :

Rebuild in progress...

< Riddell> infinity: able to give back speedcrunch?
< tfheen> Riddell: given-back.

Changed in speedcrunch:
status: In Progress → Fix Committed
Jonathan Riddell (jr) on 2006-10-19
Changed in speedcrunch:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers